{
  "$type": "Aurora.Profiles.Desktop.DesktopProfile, Aurora",
  "cpu_usage_enabled": true,
  "cpu_used_color": "0, 205, 255",
  "cpu_free_color": "0, 65, 80",
  "cpu_free_color_transparent": false,
  "cpu_usage_effect_type": 2,
  "cpu_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        2,
        3,
        4,
        5,
        6,
        7,
        8,
        9,
        10,
        11,
        12,
        13
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "ram_usage_enabled": true,
  "ram_used_color": "255, 80, 0",
  "ram_free_color": "90, 30, 0",
  "ram_free_color_transparent": false,
  "ram_usage_effect_type": 2,
  "ram_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        18,
        19,
        20,
        21,
        22,
        23,
        24,
        25,
        26,
        27,
        28,
        29
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "shortcuts_assistant_enabled": true,
  "shortcuts_assistant_bim_bg": false,
  "ctrl_key_color": "Red",
  "ctrl_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        80,
        81,
        79,
        44,
        96,
        98,
        60,
        78
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "win_key_color": "Blue",
  "win_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        42,
        41,
        84,
        62,
        89,
        103,
        102,
        104,
        38
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "alt_key_color": "Yellow",
  "alt_key_sequence": {
    "$type": "Aurora.Settings.KeySequence, Aurora",
    "keys": {
      "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
      "$values": [
        5,
        41,
        81,
        94,
        101,
        38
      ]
    },
    "type": 0,
    "freeform": {
      "$type": "Aurora.Settings.FreeFormObject, Aurora",
      "Type": 1,
      "X": 0.0,
      "Y": 0.0,
      "Width": 30.0,
      "Height": 30.0,
      "Angle": 0.0
    }
  },
  "lighting_areas": {
    "$type": "System.Collections.Generic.List`1[[Aurora.Settings.ColorZone, Aurora]], mscorlib",
    "$values": []
  },
  "interactive_effects_enabled": false,
  "interactive_effect_type": 0,
  "interactive_effects_random_primary_color": false,
  "interactive_effect_primary_color": "Lime",
  "interactive_effects_random_secondary_color": false,
  "interactive_effect_secondary_color": "Red",
  "interactive_effect_speed": 1.0,
  "interactive_effect_width": 2,
  "interactive_effects_mouse_clicking": false,
  "ProfileName": "Matrix ",
  "TriggerKeybind": {
    "$type": "Aurora.Settings.Keybind, Aurora",
    "_AssignedKeys": {
      "$type": "System.Collections.Generic.Queue`1[[System.Windows.Forms.Keys, System.Windows.Forms]], System",
      "$values": []
    }
  },
  "ScriptSettings": {
    "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.Settings.ScriptSettings, Aurora]], mscorlib"
  },
  "Layers": {
    "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.Layer, Aurora]], System",
    "$values": [
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Ripple 2",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Ripple 2": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "0.26": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "78, 215, 255",
                          "0.04313725": "52, 245, 255",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 0.0,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Green",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 41.5,
                          "Y": 11.0
                        },
                        "Size": "0, 0",
                        "X": 41.5,
                        "Y": 11.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 41.5,
                        "Top": 11.0,
                        "Right": 41.5,
                        "Bottom": 11.0,
                        "IsEmpty": true
                      },
                      "_width": 7,
                      "_duration": 1.72,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "78, 215, 255",
                          "0.04313725": "52, 245, 255",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 0.0,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Green",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 41.5,
                          "Y": 11.0
                        },
                        "Size": "0, 0",
                        "X": 41.5,
                        "Y": 11.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 41.5,
                        "Top": 11.0,
                        "Right": 41.5,
                        "Bottom": 11.0,
                        "IsEmpty": true
                      },
                      "Width": 7,
                      "Duration": 1.72,
                      "TransitionType": 0,
                      "Angle": 0.0
                    },
                    "4.994048": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "78, 215, 255",
                          "0.04313725": "52, 245, 255",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 83.0,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Green",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": -41.5,
                          "Y": -72.0
                        },
                        "Size": "166, 166",
                        "X": -41.5,
                        "Y": -72.0,
                        "Width": 166.0,
                        "Height": 166.0,
                        "Left": -41.5,
                        "Top": -72.0,
                        "Right": 124.5,
                        "Bottom": 94.0,
                        "IsEmpty": false
                      },
                      "_width": 7,
                      "_duration": 1.42,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "78, 215, 255",
                          "0.04313725": "52, 245, 255",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 83.0,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Green",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": -41.5,
                          "Y": -72.0
                        },
                        "Size": "166, 166",
                        "X": -41.5,
                        "Y": -72.0,
                        "Width": 166.0,
                        "Height": 166.0,
                        "Left": -41.5,
                        "Top": -72.0,
                        "Right": 124.5,
                        "Bottom": 94.0,
                        "IsEmpty": false
                      },
                      "Width": 7,
                      "Duration": 1.42,
                      "TransitionType": 0,
                      "Angle": 0.0
                    },
                    "2.98": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "78, 215, 255",
                          "0.04313725": "52, 245, 255",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 28.0884743,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Transparent",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 13.4115257,
                          "Y": -17.0884743
                        },
                        "Size": "56.17695, 56.17695",
                        "X": 13.4115257,
                        "Y": -17.0884743,
                        "Width": 56.17695,
                        "Height": 56.17695,
                        "Left": 13.4115257,
                        "Top": -17.0884743,
                        "Right": 69.58847,
                        "Bottom": 39.0884743,
                        "IsEmpty": false
                      },
                      "_width": 7,
                      "_duration": 0.78,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "78, 215, 255",
                          "0.04313725": "52, 245, 255",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 28.0884743,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Transparent",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 13.4115257,
                          "Y": -17.0884743
                        },
                        "Size": "56.17695, 56.17695",
                        "X": 13.4115257,
                        "Y": -17.0884743,
                        "Width": 56.17695,
                        "Height": 56.17695,
                        "Left": 13.4115257,
                        "Top": -17.0884743,
                        "Right": 69.58847,
                        "Bottom": 39.0884743,
                        "IsEmpty": false
                      },
                      "Width": 7,
                      "Duration": 0.78,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 6.41404772,
                  "_track_name": "Ripple 2",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 6.41404772
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": true,
            "_AnimationDuration": 2.0,
            "_AnimationRepeat": 1,
            "_SecondaryColor": "136, 32, 197",
            "_PrimaryColor": "176, 85, 30",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  1,
                  10,
                  137,
                  133,
                  138,
                  34,
                  35,
                  36,
                  37,
                  58,
                  93,
                  55,
                  11,
                  56,
                  57,
                  73,
                  74,
                  75,
                  90,
                  91,
                  92,
                  105,
                  12,
                  106,
                  17,
                  18,
                  19,
                  20,
                  21,
                  22,
                  23,
                  2,
                  24,
                  25,
                  26,
                  27,
                  28,
                  38,
                  39,
                  40,
                  41,
                  42,
                  3,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  59,
                  60,
                  61,
                  4,
                  62,
                  63,
                  64,
                  65,
                  66,
                  67,
                  68,
                  69,
                  70,
                  76,
                  5,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  6,
                  87,
                  94,
                  95,
                  96,
                  97,
                  98,
                  99,
                  7,
                  100,
                  13,
                  14,
                  15,
                  16,
                  31,
                  32,
                  33,
                  8,
                  50,
                  71,
                  72,
                  29,
                  30,
                  52,
                  53,
                  9,
                  54,
                  88,
                  101,
                  89,
                  102,
                  103,
                  104,
                  136
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Ripple 1",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Ripple 1": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "0": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.0009608269": "Transparent",
                          "0.001960814": "White",
                          "0.04705882": "White",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 0.0,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Green",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 41.5,
                          "Y": 11.0
                        },
                        "Size": "0, 0",
                        "X": 41.5,
                        "Y": 11.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 41.5,
                        "Top": 11.0,
                        "Right": 41.5,
                        "Bottom": 11.0,
                        "IsEmpty": true
                      },
                      "_width": 24,
                      "_duration": 1.0,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.0009608269": "Transparent",
                          "0.001960814": "White",
                          "0.04705882": "White",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 0.0,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Green",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 41.5,
                          "Y": 11.0
                        },
                        "Size": "0, 0",
                        "X": 41.5,
                        "Y": 11.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 41.5,
                        "Top": 11.0,
                        "Right": 41.5,
                        "Bottom": 11.0,
                        "IsEmpty": true
                      },
                      "Width": 24,
                      "Duration": 1.0,
                      "TransitionType": 0,
                      "Angle": 0.0
                    },
                    "3.952381": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.0009608269": "Transparent",
                          "0.001960814": "White",
                          "0.04705882": "White",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 83.0,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Green",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": -41.5,
                          "Y": -72.0
                        },
                        "Size": "166, 166",
                        "X": -41.5,
                        "Y": -72.0,
                        "Width": 166.0,
                        "Height": 166.0,
                        "Left": -41.5,
                        "Top": -72.0,
                        "Right": 124.5,
                        "Bottom": 94.0,
                        "IsEmpty": false
                      },
                      "_width": 24,
                      "_duration": 1.64,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.0009608269": "Transparent",
                          "0.001960814": "White",
                          "0.04705882": "White",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 83.0,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Green",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": -41.5,
                          "Y": -72.0
                        },
                        "Size": "166, 166",
                        "X": -41.5,
                        "Y": -72.0,
                        "Width": 166.0,
                        "Height": 166.0,
                        "Left": -41.5,
                        "Top": -72.0,
                        "Right": 124.5,
                        "Bottom": 94.0,
                        "IsEmpty": false
                      },
                      "Width": 24,
                      "Duration": 1.64,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 5.592381,
                  "_track_name": "Ripple 1",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 5.592381
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": true,
            "_AnimationDuration": 2.0,
            "_AnimationRepeat": 1,
            "_SecondaryColor": "45, 50, 234",
            "_PrimaryColor": "117, 39, 144",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  1,
                  10,
                  137,
                  133,
                  138,
                  34,
                  35,
                  36,
                  37,
                  58,
                  93,
                  55,
                  11,
                  56,
                  57,
                  73,
                  74,
                  75,
                  90,
                  91,
                  92,
                  105,
                  12,
                  106,
                  17,
                  18,
                  19,
                  20,
                  21,
                  22,
                  23,
                  2,
                  24,
                  25,
                  26,
                  27,
                  28,
                  38,
                  39,
                  40,
                  41,
                  42,
                  3,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  59,
                  60,
                  61,
                  4,
                  62,
                  63,
                  64,
                  65,
                  66,
                  67,
                  68,
                  69,
                  70,
                  76,
                  5,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  6,
                  87,
                  94,
                  95,
                  96,
                  97,
                  98,
                  99,
                  7,
                  100,
                  13,
                  14,
                  15,
                  16,
                  31,
                  32,
                  33,
                  8,
                  50,
                  71,
                  72,
                  29,
                  30,
                  52,
                  53,
                  9,
                  54,
                  88,
                  101,
                  89,
                  102,
                  103,
                  104,
                  136
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Ripple 3",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Ripple 3": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "0": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.499": "Transparent",
                          "0.5411764": "2, 255, 255, 255",
                          "0.6705883": "White",
                          "0.7647059": "2, 255, 255, 255",
                          "0.7657059": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 0.0,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Green",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 41.5,
                          "Y": 11.0
                        },
                        "Size": "0, 0",
                        "X": 41.5,
                        "Y": 11.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 41.5,
                        "Top": 11.0,
                        "Right": 41.5,
                        "Bottom": 11.0,
                        "IsEmpty": true
                      },
                      "_width": 4,
                      "_duration": 0.74,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.499": "Transparent",
                          "0.5411764": "2, 255, 255, 255",
                          "0.6705883": "White",
                          "0.7647059": "2, 255, 255, 255",
                          "0.7657059": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 0.0,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Green",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 41.5,
                          "Y": 11.0
                        },
                        "Size": "0, 0",
                        "X": 41.5,
                        "Y": 11.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 41.5,
                        "Top": 11.0,
                        "Right": 41.5,
                        "Bottom": 11.0,
                        "IsEmpty": true
                      },
                      "Width": 4,
                      "Duration": 0.74,
                      "TransitionType": 0,
                      "Angle": 0.0
                    },
                    "1.31746": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.499": "Transparent",
                          "0.5411764": "2, 255, 255, 255",
                          "0.6705883": "White",
                          "0.7647059": "2, 255, 255, 255",
                          "0.7657059": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 83.0,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Green",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": -41.5,
                          "Y": -72.0
                        },
                        "Size": "166, 166",
                        "X": -41.5,
                        "Y": -72.0,
                        "Width": 166.0,
                        "Height": 166.0,
                        "Left": -41.5,
                        "Top": -72.0,
                        "Right": 124.5,
                        "Bottom": 94.0,
                        "IsEmpty": false
                      },
                      "_width": 4,
                      "_duration": 0.86,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.499": "Transparent",
                          "0.5411764": "2, 255, 255, 255",
                          "0.6705883": "White",
                          "0.7647059": "2, 255, 255, 255",
                          "0.7657059": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 83.0,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Green",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": -41.5,
                          "Y": -72.0
                        },
                        "Size": "166, 166",
                        "X": -41.5,
                        "Y": -72.0,
                        "Width": 166.0,
                        "Height": 166.0,
                        "Left": -41.5,
                        "Top": -72.0,
                        "Right": 124.5,
                        "Bottom": 94.0,
                        "IsEmpty": false
                      },
                      "Width": 4,
                      "Duration": 0.86,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 2.17746043,
                  "_track_name": "Ripple 3",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 2.17746043
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": true,
            "_AnimationDuration": 10.0,
            "_AnimationRepeat": 0,
            "_SecondaryColor": "12, 170, 125",
            "_PrimaryColor": "55, 28, 93",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  1,
                  10,
                  137,
                  133,
                  138,
                  34,
                  35,
                  36,
                  37,
                  58,
                  93,
                  55,
                  11,
                  56,
                  57,
                  73,
                  74,
                  75,
                  90,
                  91,
                  92,
                  105,
                  12,
                  106,
                  17,
                  18,
                  19,
                  20,
                  21,
                  22,
                  23,
                  2,
                  24,
                  25,
                  26,
                  27,
                  28,
                  38,
                  39,
                  40,
                  41,
                  42,
                  3,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  59,
                  60,
                  61,
                  4,
                  62,
                  63,
                  64,
                  65,
                  66,
                  67,
                  68,
                  69,
                  70,
                  76,
                  5,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  6,
                  87,
                  94,
                  95,
                  96,
                  97,
                  98,
                  99,
                  7,
                  100,
                  13,
                  14,
                  15,
                  16,
                  31,
                  32,
                  33,
                  8,
                  50,
                  71,
                  72,
                  29,
                  30,
                  52,
                  53,
                  9,
                  54,
                  88,
                  101,
                  89,
                  102,
                  103,
                  104,
                  136
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Copy of Ripple 3",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Copy of Ripple 3": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "0": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.2891961": "Transparent",
                          "0.2901961": "White",
                          "0.3607843": "White",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 0.0,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Transparent",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 41.5,
                          "Y": 11.0
                        },
                        "Size": "0, 0",
                        "X": 41.5,
                        "Y": 11.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 41.5,
                        "Top": 11.0,
                        "Right": 41.5,
                        "Bottom": 11.0,
                        "IsEmpty": true
                      },
                      "_width": 4,
                      "_duration": 0.0,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.2891961": "Transparent",
                          "0.2901961": "White",
                          "0.3607843": "White",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 0.0,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Transparent",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 41.5,
                          "Y": 11.0
                        },
                        "Size": "0, 0",
                        "X": 41.5,
                        "Y": 11.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 41.5,
                        "Top": 11.0,
                        "Right": 41.5,
                        "Bottom": 11.0,
                        "IsEmpty": true
                      },
                      "Width": 4,
                      "Duration": 0.0,
                      "TransitionType": 0,
                      "Angle": 0.0
                    },
                    "1.97619": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora",
                      "_gradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.2891961": "Transparent",
                          "0.2901961": "White",
                          "0.3607843": "White",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "_radius": 83.0,
                      "_center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "_color": "Transparent",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": -41.5,
                          "Y": -72.0
                        },
                        "Size": "166, 166",
                        "X": -41.5,
                        "Y": -72.0,
                        "Width": 166.0,
                        "Height": 166.0,
                        "Left": -41.5,
                        "Top": -72.0,
                        "Right": 124.5,
                        "Bottom": 94.0,
                        "IsEmpty": false
                      },
                      "_width": 4,
                      "_duration": 0.0,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "GradientBrush": {
                        "$type": "Aurora.EffectsEngine.EffectBrush, Aurora",
                        "type": 3,
                        "wrap": 0,
                        "colorGradients": {
                          "$type": "System.Collections.Generic.SortedDictionary`2[[System.Single, mscorlib],[System.Drawing.Color, System.Drawing]], System",
                          "0": "Transparent",
                          "0.2891961": "Transparent",
                          "0.2901961": "White",
                          "0.3607843": "White",
                          "0.501": "Transparent",
                          "1": "Transparent"
                        },
                        "start": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "end": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": 1.0,
                          "Y": 0.0
                        },
                        "center": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        }
                      },
                      "Radius": 83.0,
                      "Center": {
                        "$type": "System.Drawing.PointF, System.Drawing",
                        "IsEmpty": false,
                        "X": 41.5,
                        "Y": 11.0
                      },
                      "Color": "Transparent",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": false,
                          "X": -41.5,
                          "Y": -72.0
                        },
                        "Size": "166, 166",
                        "X": -41.5,
                        "Y": -72.0,
                        "Width": 166.0,
                        "Height": 166.0,
                        "Left": -41.5,
                        "Top": -72.0,
                        "Right": 124.5,
                        "Bottom": 94.0,
                        "IsEmpty": false
                      },
                      "Width": 4,
                      "Duration": 0.0,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 1.97619045,
                  "_track_name": "Copy of Ripple 3",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationGradientCircle, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 1.97619045
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": true,
            "_AnimationDuration": 10.0,
            "_AnimationRepeat": 0,
            "_SecondaryColor": "111, 75, 164",
            "_PrimaryColor": "177, 94, 124",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  1,
                  10,
                  137,
                  133,
                  138,
                  34,
                  35,
                  36,
                  37,
                  58,
                  93,
                  55,
                  11,
                  56,
                  57,
                  73,
                  74,
                  75,
                  90,
                  91,
                  92,
                  105,
                  12,
                  106,
                  17,
                  18,
                  19,
                  20,
                  21,
                  22,
                  23,
                  2,
                  24,
                  25,
                  26,
                  27,
                  28,
                  38,
                  39,
                  40,
                  41,
                  42,
                  3,
                  43,
                  44,
                  45,
                  46,
                  47,
                  48,
                  49,
                  59,
                  60,
                  61,
                  4,
                  62,
                  63,
                  64,
                  65,
                  66,
                  67,
                  68,
                  69,
                  70,
                  76,
                  5,
                  77,
                  78,
                  79,
                  80,
                  81,
                  82,
                  83,
                  84,
                  85,
                  86,
                  6,
                  87,
                  94,
                  95,
                  96,
                  97,
                  98,
                  99,
                  7,
                  100,
                  13,
                  14,
                  15,
                  16,
                  31,
                  32,
                  33,
                  8,
                  50,
                  71,
                  72,
                  29,
                  30,
                  52,
                  53,
                  9,
                  54,
                  88,
                  101,
                  89,
                  102,
                  103,
                  104,
                  136
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Matrix Gif ADD ",
        "Handler": {
          "$type": "Aurora.Settings.Layers.ImageLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.ImageLayerHandlerProperties, Aurora",
            "_ImagePath": "C:\\Users\\tazga\\Downloads\\giphy (8).gif",
            "_SecondaryColor": "182, 35, 43",
            "_PrimaryColor": "75, 11, 96",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": []
              },
              "type": 1,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": -46.2888641,
                "Y": -31.611908,
                "Width": 991.2602,
                "Height": 258.057343,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Copy of Gradient 1 (4)",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Copy of Gradient 1 (4)": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "7.450981": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora",
                      "_color": "DarkOliveGreen",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "_width": 1,
                      "_duration": 0.941175938,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "Color": "DarkOliveGreen",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "Width": 1,
                      "Duration": 0.941175938,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 8.392157,
                  "_track_name": "Copy of Gradient 1 (4)",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 8.392157
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": false,
            "_AnimationDuration": 10.0,
            "_AnimationRepeat": 0,
            "_SecondaryColor": "93, 179, 202",
            "_PrimaryColor": "26, 73, 139",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  36,
                  93,
                  73,
                  75,
                  22,
                  2,
                  25,
                  64,
                  5,
                  78,
                  83,
                  86,
                  97,
                  99,
                  7,
                  50,
                  72,
                  29,
                  9,
                  101,
                  103,
                  43,
                  46,
                  45,
                  67,
                  64,
                  83,
                  62
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Copy of Gradient 1 (3)",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Copy of Gradient 1 (3)": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "1.764706": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora",
                      "_color": "DarkGreen",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "_width": 1,
                      "_duration": 0.941176653,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "Color": "DarkGreen",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "Width": 1,
                      "Duration": 0.941176653,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 2.70588255,
                  "_track_name": "Copy of Gradient 1 (3)",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 2.70588255
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": false,
            "_AnimationDuration": 10.0,
            "_AnimationRepeat": 0,
            "_SecondaryColor": "47, 238, 115",
            "_PrimaryColor": "130, 188, 166",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  1,
                  58,
                  105,
                  12,
                  22,
                  26,
                  3,
                  59,
                  60,
                  64,
                  68,
                  6,
                  94,
                  97
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Copy of Gradient 1 (1)",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Copy of Gradient 1 (1)": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "7.294118": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora",
                      "_color": "DarkGreen",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "_width": 1,
                      "_duration": 2.35294056,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "Color": "DarkGreen",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "Width": 1,
                      "Duration": 2.35294056,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 9.64705849,
                  "_track_name": "Copy of Gradient 1 (1)",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 9.64705849
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": false,
            "_AnimationDuration": 10.0,
            "_AnimationRepeat": 0,
            "_SecondaryColor": "168, 183, 253",
            "_PrimaryColor": "232, 53, 208",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  10,
                  44,
                  70,
                  84,
                  87,
                  33,
                  30,
                  89
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Copy of Gradient 1 (2)",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Copy of Gradient 1 (2)": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "0.3137255": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora",
                      "_color": "OliveDrab",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "_width": 1,
                      "_duration": 2.47058845,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "Color": "OliveDrab",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "Width": 1,
                      "Duration": 2.47058845,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 2.784314,
                  "_track_name": "Copy of Gradient 1 (2)",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 2.784314
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": false,
            "_AnimationDuration": 10.0,
            "_AnimationRepeat": 0,
            "_SecondaryColor": "245, 3, 167",
            "_PrimaryColor": "180, 162, 43",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  10,
                  91,
                  23,
                  44,
                  48,
                  66,
                  69,
                  84,
                  50,
                  102,
                  104
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      },
      {
        "$type": "Aurora.Settings.Layers.Layer, Aurora",
        "Name": "Copy of Gradient 1",
        "Handler": {
          "$type": "Aurora.Settings.Layers.AnimationLayerHandler, Aurora",
          "Properties": {
            "$type": "Aurora.Settings.Layers.AnimationLayerHandlerProperties, Aurora",
            "_AnimationMix": {
              "$type": "Aurora.EffectsEngine.Animations.AnimationMix, Aurora",
              "_tracks": {
                "$type": "System.Collections.Generic.Dictionary`2[[System.String, mscorlib],[Aurora.EffectsEngine.Animations.AnimationTrack, Aurora]], mscorlib",
                "Copy of Gradient 1": {
                  "$type": "Aurora.EffectsEngine.Animations.AnimationTrack, Aurora",
                  "_animations": {
                    "$type": "System.Collections.Generic.Dictionary`2[[System.Single, mscorlib],[Aurora.EffectsEngine.Animations.AnimationFrame, Aurora]], mscorlib",
                    "3.607843": {
                      "$type": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora",
                      "_color": "Green",
                      "_dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "_width": 1,
                      "_duration": 2.35294127,
                      "_transitionType": 0,
                      "_angle": 0.0,
                      "Color": "Green",
                      "Dimension": {
                        "$type": "System.Drawing.RectangleF, System.Drawing",
                        "Location": {
                          "$type": "System.Drawing.PointF, System.Drawing",
                          "IsEmpty": true,
                          "X": 0.0,
                          "Y": 0.0
                        },
                        "Size": "0, 0",
                        "X": 0.0,
                        "Y": 0.0,
                        "Width": 0.0,
                        "Height": 0.0,
                        "Left": 0.0,
                        "Top": 0.0,
                        "Right": 0.0,
                        "Bottom": 0.0,
                        "IsEmpty": true
                      },
                      "Width": 1,
                      "Duration": 2.35294127,
                      "TransitionType": 0,
                      "Angle": 0.0
                    }
                  },
                  "_animationDuration": 5.96078444,
                  "_track_name": "Copy of Gradient 1",
                  "_shift": 0.0,
                  "SupportedAnimationType": "Aurora.EffectsEngine.Animations.AnimationFill, Aurora, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null",
                  "AnimationDuration": 5.96078444
                }
              },
              "_automatically_remove_complete": false
            },
            "_forceKeySequence": true,
            "_scaleToKeySequenceBounds": false,
            "_AnimationDuration": 10.0,
            "_AnimationRepeat": 0,
            "_SecondaryColor": "244, 174, 165",
            "_PrimaryColor": "239, 167, 171",
            "_Sequence": {
              "$type": "Aurora.Settings.KeySequence, Aurora",
              "keys": {
                "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
                "$values": [
                  10,
                  45,
                  70,
                  80,
                  83,
                  33,
                  102
                ]
              },
              "type": 0,
              "freeform": {
                "$type": "Aurora.Settings.FreeFormObject, Aurora",
                "Type": 1,
                "X": 0.0,
                "Y": 0.0,
                "Width": 30.0,
                "Height": 30.0,
                "Angle": 0.0
              }
            }
          },
          "EnableSmoothing": false,
          "EnableExclusionMask": false,
          "ExclusionMask": {
            "$type": "Aurora.Settings.KeySequence, Aurora",
            "keys": {
              "$type": "System.Collections.Generic.List`1[[Aurora.Devices.DeviceKeys, Aurora]], mscorlib",
              "$values": []
            },
            "type": 0,
            "freeform": {
              "$type": "Aurora.Settings.FreeFormObject, Aurora",
              "Type": 1,
              "X": 0.0,
              "Y": 0.0,
              "Width": 30.0,
              "Height": 30.0,
              "Angle": 0.0
            }
          },
          "Opacity": 1.0
        },
        "Enabled": true,
        "Logics": {
          "$type": "System.Collections.ObjectModel.ObservableCollection`1[[Aurora.Settings.Layers.LogicItem, Aurora]], System",
          "$values": []
        },
        "LogicPass": true
      }
    ]
  }
}